Subject: Re: linux-next: Tree for August 14 (sysfs/acpi errors)

From: Andi Kleen <[email-masked]>
Date: Fri, 15 Aug 2008 05:11:22 +0200

>> It looks more like the high level code that sets up these parameters
>> broke somehow and starts registering these twice and now ACPI is the
>> first one to hit it (maybe because it starts with 'a' :-). 
> Perhaps we could try "acpi=off" and see if it still happens.

I doubt that would help because module_param()s are always registered
even with acpi=off. They are not really processed by ACPI, but by
kernel/params.c

-Andi